View Issue Details

IDProjectCategoryView StatusLast Update
0006973Talerlibeufin (general)public2023-12-15 15:35
ReporterFlorian Dold Assigned ToMS  
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Versiongit (master) 
Target Version0.9.4Fixed in Version0.9.4 
Summary0006973: CLI integration test should test nexus permissions
Description... both positive (=yes, allowed user can access this) and negative (=no, without permissions the user can't access)
TagsNo tags attached.

Activities

Christian Grothoff

2023-11-03 10:28

manager   ~0020619

Is this still relevant?

MS

2023-12-14 11:59

reporter   ~0020754

No.

Issue History

Date Modified Username Field Change
2021-08-03 14:54 Florian Dold New Issue
2021-08-03 14:54 Florian Dold Status new => assigned
2021-08-03 14:54 Florian Dold Assigned To => MS
2023-01-08 11:18 Christian Grothoff Target Version => 0.9.5
2023-04-13 20:28 Florian Dold Project libeufin => Taler
2023-04-13 21:46 Florian Dold Category other => libeufin (general)
2023-11-03 10:28 Christian Grothoff Note Added: 0020619
2023-12-14 11:59 MS Note Added: 0020754
2023-12-14 11:59 MS Status assigned => closed
2023-12-14 11:59 MS Resolution open => fixed
2023-12-15 15:35 Christian Grothoff Product Version => git (master)
2023-12-15 15:35 Christian Grothoff Fixed in Version => 0.9.4
2023-12-15 15:35 Christian Grothoff Target Version 0.9.5 => 0.9.4